
/* Grid */

.row-flex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.row-flex > [class^="col-"] {
  display: -ms-flexbox;
  display: flex;
}

.row-flex-column > [class^="col-"] {
  -ms-flex-direction: column;
  flex-direction: column;
}

.row-flex-column > [class^="col-"] > * {
  min-height: 1px; /* see https://github.com/philipwalton/flexbugs/issues/75#issuecomment-161800607 */
}

/* Typography */

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.author .icon,
.date .icon {
  margin-right: 2px;
}

.lead,
blockquote,
address {
  margin-bottom: 11.5px;
}

blockquote {
  padding-bottom: 5.75px;
}

blockquote p {
  line-height: 1.4;
}

blockquote.text-center {
  border: none;
  padding: 0;
  margin: 0;
}

blockquote small strong,
blockquote .small strong {
  font-weight: normal;
}

ul,
ol {
  padding-left: 25px;
}

ul.list-double-space li,
ol.list-double-space li {
  margin-bottom: 11.5px;
}

ul.list-double-space li > ul,
ul.list-double-space li > ol,
ol.list-double-space li > ol,
ol.list-double-space li > ul {
  margin-top: 11.5px;
}

ul.list-single-space li,
ol.list-single-space li {
  margin-bottom: 0 !important;
}

ul.list-single-space li > ul,
ul.list-single-space li > ol,
ol.list-single-space li > ol,
ol.list-single-space li > ul {
  margin-top: 0 !important;
}

ul.list-arrow,
ul.list-check,
ul.list-document,
ul.list-news,
ul.list-weblink,
ul.list-arrow ul,
ul.list-check ul,
ul.list-document ul,
ul.list-news ul,
ul.list-weblink ul {
  list-style: none;
}

ul.list-arrow li:before,
ul.list-check li:before,
ul.list-document li:before,
ul.list-news li:before,
ul.list-weblink li:before,
a.link-document:before,
a.link-weblink:before {
  font-family: FontAwesome;
  width: 20.5625px;
  display: inline-block;
  margin-left: -25px;
  margin-right: 4.4375px;
  text-align: center;
}

ul.list-arrow.list-inline li,
ul.list-check.list-inline li,
ul.list-document.list-inline li,
ul.list-news.list-inline li,
ul.list-weblink.list-inline li {
  margin-left: 25px;
}

ul.list-arrow li:before {
  content: "\f138";
}

ul.list-check li:before {
  content: "\f00c";
}

ul.list-document li:before,
a.link-document:before {
  content: "\f0f6";
}

ul.list-news li:before {
  content: "\f073";
}

ul.list-weblink li:before,
a.link-weblink:before {
  content: "\f0ac";
}

a.link-document,
a.link-weblink  {
  padding-left: 25px;
}

a.link-document:before,
a.link-weblink:before {
  color: #333;
  text-decoration: underline;
}

a.link-document:before,
a.link-weblink:before,
a.link-document:hover:before,
a.link-weblink:hover:before {
  text-decoration: none;
}

ol.list-numbered,
ol.list-numbered-large {
  counter-reset: li;
  list-style: none;
}

ol.list-numbered li,
ol.list-numbered-large li {
  position: relative;
}

ol.list-numbered li:before,
ol.list-numbered-large li:before {
  background: #fff;
  border: 1px solid #333;
  content: counter(li);
  counter-increment: li;
  display: inline-block;
  line-height: 1;
  text-align: center;
  vertical-align: baseline;
  position: absolute;
  top: 2px;
  left: -30px;
}

ol.list-numbered {
  padding-left: 30px;
}

ol.list-numbered li {
  margin-bottom: 5.75px;
  min-height: 24px;
}

ol.list-numbered li:before {
  border-radius: 10px;
  font-size: 12px;
  padding: 3px 6px;
  top: 2px;
  left: -30px;
}

ol.list-numbered-large {
  padding-left: 43px;
}

ol.list-numbered-large li {
  margin-bottom: 11.5px;
  min-height: 48px;
}

ol.list-numbered-large li:before {
  border-radius: 18px;
  font-size: 21px;
  padding: 5px 10px;
  top: 7px;
  left: -43px;
}

ul.post-tags > li,
ul.post-categories > li {
  padding-left: 0;
  padding-right: 0;
}

ul.post-tags li + li:before,
ul.post-categories li + li:before {
  content: "\00b7";
  padding: 0 5px;
}

.btn-rounded {
  border-radius: 19px;
  padding-left: 18px;
  padding-right: 18px;
}

.btn-lg.btn-rounded {
  border-radius: 23px;
  padding-left: 24px;
  padding-right: 24px;
}

.btn-sm.btn-rounded {
  border-radius: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

.btn-xs.btn-rounded {
  border-radius: 11px;
  padding-left: 8px;
  padding-right: 8px;
}

/* Read More Anchors */

.full-text-anchor {
  margin: 0;
}

#full-text:before {
  content: "";
  display: block;
  height: 39px;
  margin-top: -39px;
}

/* Forms */

form {
  margin-bottom: 11.5px;
}

form p {
  display: inline;
  margin: 0;
}

/* Images */

.alignnone { }

.aligncenter {
  display: block;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}

.img-inline {
  height: auto;
  max-width: 100%;
  width: auto;
}

figure {
  margin-bottom: 11.5px;
}

figure img,
figure .img-inline {
  border: none !important;
  border-radius: 0 !important;
  float: none !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

figure figcaption {
  font-size: .85em;
  text-align: center;
  margin-top: 5.75px;
}

figure p {
  margin-bottom: 0;
}

figure br:last-child {
  display: none;
}

/* Tables */

.table,
.table-responsive {
  margin-top: 11.5px;
}

.table-responsive > .table {
  margin-top: 0;
}

/* Components & Scripts */

.breadcrumb > li + li:before {
  color: #666;
  font-family: FontAwesome;
  content: "\f105";
  padding-left: 2px;
  padding-right: 2px;
}

.breadcrumb > .active {
  color: #333;
}

.dropdown-toggle:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.dropdown-menu > li > span {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.71428571;
  white-space: nowrap;
}

.alert p + ul {
  margin-top: 5px;
}

.well {
  margin-top: 11.5px;
  margin-bottom: 23px;
}

.well > p,
.well > ul,
.well > figure {
  margin-bottom: 0;
}

.well figure figcaption {
  margin-bottom: -5.75px;
}

.well-sm figure figcaption {
  margin-bottom: -2.875px;
}

.well .audio:last-child,
.well .video:last-child {
  margin-bottom: 0;
}

.accordion {
  border-top: 1px solid #ddd;
  margin-bottom: 11.5px;
}

.accordion .panel-group .panel+.panel {
  margin: 0;
}

.accordion .panel,
.accordion .panel-heading {
  background: transparent;
}

.accordion .panel {
  border-radius: 0;
  border-top: none;
  border-left: none;
  border-right: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.accordion .panel-heading,
.accordion .panel-body {
  padding: 0;
}

.accordion .panel-heading,
.accordion .panel-group .panel-heading+.panel-collapse .panel-body {
  border: none;
}

.accordion .panel-heading {
  line-height: 1.1;
  position: relative;
}

.accordion .panel-heading .icon {
  position: absolute;
  left: 0;
}

.accordion .panel-heading a {
  display: block;
  padding: 10px 0;
}

.accordion .panel-heading.has-icon a > span {
  display: inline-block;
  padding-left: 1.28571429em;
  padding-left: calc(1.28571429em + 2px);
}

.accordion .panel-heading.has-icon a > span.subheading {
  padding-left: 0;
}

.accordion .panel-heading.has-icon a:hover > span,
.accordion .panel-heading.has-icon a:focus > span {
  text-decoration: underline;
}

.accordion .panel-heading.has-icon a:hover > .subheading,
.accordion .panel-heading.has-icon a:focus > .subheading {
  text-decoration: none;
}

.tabs > .nav {
  margin-bottom: 11.5px;
}

.tabs .nav .icon {
  margin-right: 2px;
}

.nav-justified > li > a {
  padding-left: 5px;
  padding-right: 5px;
}

.modal-header {
  background-image: -webkit-linear-gradient(top, #ffffff 75%,#f8f8f8 100%);
  background-image: linear-gradient(to bottom, #ffffff 75%,#f8f8f8 100%);
  background-repeat: repeat-x;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
  padding: 11.5px 20px;
}

.modal-title {
  line-height: 1;
}

.modal-header .close {
  margin-top: 0;
}

.modal-header .close:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.modal-body {
  padding-bottom: 8px;
}

.modal-footer {
  background-image: -webkit-linear-gradient(top, #f8f8f8 0%,#ffffff 25%);
  background-image: linear-gradient(to bottom, #f8f8f8 0%,#ffffff 25%);
  background-repeat: repeat-x;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 );
  margin-top: 0;
  padding-top: 11.5px;
  padding-bottom: 11.5px;
}

.modal-footer,
.modal-footer a,
.modal-footer a:active,
.modal-footer a:focus,
.modal-footer a:hover {
  color: #666;
}

.modal-backdrop + .modal-backdrop {
  z-index: 1050;
}

.modal + .modal {
  z-index: 1060;
}

.carousel {
  margin-bottom: 11.5px;
}

.carousel,
.carousel .item {
  width: 100%;
}

.carousel-caption {
  text-shadow: none;
}

.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 30px;
  height: 30px;
  font-size: 30px;
}

.carousel-control .icon-prev {
  margin-left: -15px;
}

.carousel-control .icon-next {
  margin-right: -15px;
}

.carousel-control .icon-prev:before,
.carousel-control .icon-next:before {
  content: none;
}

.carousel-indicators {
  margin-bottom: 0;
}

.cycle-slideshow .carousel-control,
.cycle-slideshow .carousel-indicators {
  z-index: 999;
}

.cycle-slideshow .carousel-control {
  cursor: pointer;
}

.cycle-slideshow .carousel-indicators li {
  margin: 1px 3px;
}

.cycle-slideshow .carousel-indicators .active {
  margin: 0 2px;
}

.carousel-no-images .item {
  padding-left: 15%;
  padding-right: 15%;
  padding-bottom: calc((11.5px * 2) + 20px);
}

.carousel-no-images .carousel-control {
  background: none;
  color: inherit;
}

.carousel-no-images .carousel-indicators {
  bottom: 0;
}

.carousel-no-images .carousel-indicators li {
  border-color: currentColor;
}

.carousel-no-images .carousel-indicators li.active {
  background-color: currentColor;
}

.tooltip-inner {
  padding: 9px 14px;
}

.resource-list {
  margin-bottom: 11.5px;
}

.resource-list-item {
  border-color: #eee;
  border-style: solid;
  border-width: 1px 0;
  padding: 11.5px 0;
}

.resource-list-item + .resource-list-item {
  border-top: none;
}

.resource-list-item p,
.resource-list-item ul {
  margin: 0;
}

.resource-list-bordered {
  border: 1px solid #eee;
  padding: 5.75px 20px;
}

.resource-list-bordered .resource-list-item:first-child {
  border-top: none;
}

.resource-list-bordered .resource-list-item:last-child {
  border-bottom: none;
}

.resource-list-grid .resource-list-item {
  border: 1px solid #eee;
  border-radius: 6px;
  padding: 23px;
}

.resource-list-grid .resource-list-item-text,
.resource-list-grid .resource-list-item-text > p:first-child {
  margin-bottom: 11.5px;
}

.resource-list-grid.resource-list-bordered {
  border: 1px solid #eee;
  border-radius: 6px;
  padding: 23px;
}

.resource-list-grid.resource-list-bordered .resource-list-item {
  border: 0;
  border-radius: 0;
  padding: 0;
}

.include-post-title-placeholder {
  font-size: 33px;
  line-height: 1.1;
  margin-top: 23px;
  margin-bottom: 11.5px;
}

.include-post-title-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-title-placeholder span:last-of-type {
  width: 75%;
}

.include-post .include-post-date-placeholder {
  margin-bottom: 11.5px;
}

.include-post-date-placeholder span {
  display: inline-block;
  width: 15ch;
  height: 1em;
}

.include-post .include-post-date-placeholder span {
  width: 50%;
}

.include-post .include-post-excerpt-placeholder {
  margin-bottom: 11.5px;
}

.include-post-excerpt-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-excerpt-placeholder span:last-of-type {
  width: 75%;
}

.include-post-text-placeholder {
  margin-bottom: 11.5px;
}

.include-post-text-placeholder span:last-of-type {
  width: 75%;
}

.include-post-text-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-read-more-placeholder {
  margin-bottom: 11.5px;
}

.include-post-read-more-placeholder span {
  display: inline-block;
  width: 50%;
  height: 1em;
}

.include-post-list-placeholder {
  padding-top: 1px;
}

.include-post-list-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-list-placeholder span:last-of-type {
  width: 75%;
}

.include-post-list-placeholder:last-of-type {
  margin-bottom: 11.5px;
}

.include-post-thumbnail-image-placeholder {
  padding: 0 0 50%;
  position: relative;
  margin-bottom: 5.75px;
}

.include-post-thumbnail-image-placeholder span {
  position: absolute;
  width: 100%;
  height: 100%;
}

.include-post-thumbnail-title-placeholder {
  font-size: 18px;
  line-height: 1.1;
  padding-top: 3px;
  margin-bottom: 11.5px;
}

.include-post-thumbnail-title-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-thumbnail-title-placeholder span:last-of-type {
  width: 75%;
}

.include-post-thumbnail-date-placeholder {
  margin-bottom: 5.75px;
}

.include-post-thumbnail-date-placeholder span {
  display: inline-block;
  width: 50%;
  height: 1em;
}

.include-post-thumbnail-text-placeholder {
  margin-bottom: 11.5px;
}

.include-post-thumbnail-text-placeholder span:last-of-type {
  width: 75%;
}

.include-post-thumbnail-text-placeholder span {
  display: inline-block;
  width: 100%;
  height: 1em;
}

.include-post-thumbnail-read-more-placeholder {
  margin-bottom: 5.75px;
}

.include-post-thumbnail-read-more-placeholder span {
  display: inline-block;
  width: 50%;
  height: 1em;
}

.include-post-thumbnail article > p {
  margin-bottom: 0;
}

.include-post-thumbnail .title h2 {
  margin-top: 5.75px;
}

.include-post-thumbnail .thumbnail {
  margin-bottom: 11.5px;
}

.include-post-thumbnail-image {
  background-color: #222;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  overflow: hidden;
  padding: 0 0 50%;
  position: relative;
  margin-bottom: 7px;
}

.include-post-thumbnail .caption p:last-child {
  margin-bottom: 5.75px;
}

.tab-pane > h2:first-child + hr + .resource-list {
  margin-top: -11.5px;
}

.tab-pane > h2:first-child + hr + .resource-list > .resource-list-item:first-child {
  border-top: none;
}

.accordion .panel-body > .resource-list:first-child {
  margin-top: -11.5px;
}

.accordion .panel-body > .resource-list:first-child > .resource-list-item:first-child {
  border-top: none;
}

.accordion .panel-body > .resource-list:last-child {
  margin-bottom: 0;
}

.accordion .panel-body > .resource-list:last-child > .resource-list-item:last-child {
  border-bottom: none;
}

.resource-library-links {
  list-style: none;
  padding-left: 0;
}

.multisite-contact-locator-form h2,
.multisite-contact-locator-contact-details h2 {
  margin-top: 0;
}

.multisite-contact-locator-results .alert,
.multisite-contact-locator-results .list-group,
.multisite-contact-locator-contact-team .list-group {
  margin-top: 28.75px;
  margin-bottom: 11.5px;
}

.multisite-contact-locator-results .list-group,
.multisite-contact-locator-contact-team .list-group {
  overflow: hidden;
}

.multisite-contact-locator-results .list-group > li,
.multisite-contact-locator-contact-team .list-group > li {
  border: none;
  padding: 20px;
}

.multisite-contact-locator-results .list-group > li {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.multisite-contact-locator-contact-team .list-group > li + li {
  margin-top: 17.25px;
}

.multisite-contact-locator-contact-team .list-group > li > .row > [class^="col-"]:nth-child(2) > span {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.multisite-contact-locator-contact-team .list-group > li > .row > [class^="col-"]:nth-child(2) > span:first-child {
  line-height: normal;
}

.lt-ie10 .multisite-contact-locator-contact-team .list-group > li > .row > [class^="col-"]:nth-child(2) > span:before {
  content: "";
}

.multisite-contact-locator-results .list-group > li:nth-of-type(odd),
.multisite-contact-locator-contact-team .list-group > li {
  background-color: #fbfbfb;
}

.multisite-contact-locator-results .list-group > li:hover,
.multisite-contact-locator-contact-team .list-group > li:hover {
  background-color: #f8f8f8;
}

.multisite-contact-locator-results .list-group > li > .row,
.multisite-contact-locator-results .list-group > li > .row [class^="col-"]:last-child,
.multisite-contact-locator-contact-team .list-group > li > .row,
.multisite-contact-locator-contact-team .list-group > li > .row [class^="col-"]:last-child {
  display: -ms-flexbox;
  display: flex;
}

.multisite-contact-locator-results .list-group > li > .row [class^="col-"]:last-child,
.multisite-contact-locator-contact-team .list-group > li > .row [class^="col-"]:last-child {
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.multisite-contact-locator-results .list-group > li > .row [class^="col-"]:last-child a,
.multisite-contact-locator-contact-team .list-group > li > .row [class^="col-"]:last-child a {
  display: block;
  line-height: 1;
  padding-top: 0.125em;
  padding-bottom: 0.125em;
  text-align: center;
  width: 2.25em;
}

.multisite-contact-locator-results .list-group > li > .row [class^="col-"]:last-child a:hover,
.multisite-contact-locator-results .list-group > li > .row [class^="col-"]:last-child a:focus,
.multisite-contact-locator-contact-team .list-group > li > .row [class^="col-"]:last-child a:hover,
.multisite-contact-locator-contact-team .list-group > li > .row [class^="col-"]:last-child a:focus {
  opacity: 0.75;
}

.multisite-contact-locator-results-image,
.multisite-contact-locator-team-member-image {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  margin-top: 5.75px;
  margin-bottom: 5.75px;
  padding-bottom: 100%;
  border-radius: 50%;
}

.multisite-contact-locator-results-image img,
.multisite-contact-locator-team-member-image img {
  position: absolute;
  width: 100%;
  height: auto;
}

.multisite-contact-locator-contact-details img {
  margin-top: 5.75px;
  margin-bottom: 5.75px;
  width: 100%;
}

.multisite-contact-locator-contact-details dd {
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.multisite-contact-locator-contact-details dd > span:not(.icon) {
  overflow-wrap: normal;
  word-wrap: normal;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.multisite-contact-locator-contact-about,
.multisite-contact-locator-contact-business-line,
.multisite-contact-locator-contact-team {
  border-top: 1px solid #eee;
}

.multisite-contact-locator-contact-business-line {
  margin-top: 23px;
}

.multisite-contact-locator-contact-team {
  margin-top: 11.5px;
}

.row-flex > [class^="col-"] > .thumbnail,
.row-flex > [class^="col-"] > .well {
  width: 100%;
}

.row-flex .include-post-thumbnail {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.row-flex .include-post-thumbnail .thumbnail {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.row-flex .include-post-thumbnail .alert {
  width: 100%;
  margin-bottom: 11.5px;
}

.row-flex .include-post-thumbnail article {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.row-flex .include-post-thumbnail .caption {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.row-flex .include-post-thumbnail .caption p {
  width: 100%;
}

.row-flex .include-post-thumbnail .caption p:last-child {
  margin-top: auto;
}

.loading-placeholder {
  -webkit-animation: loading-placeholder 1s ease-in infinite;
  animation: loading-placeholder 1s ease-in infinite;
  background-color: #eee;
}

/* Audio */

.audio-fluid {
  margin-bottom: 11.5px;
}

.audio-fluid.audio-apple-podcasts,
.audio-fluid.audio-buzzsprout,
.audio-fluid.audio-iheartradio-podcast,
.audio-fluid.audio-megaphone,
.audio-fluid.audio-omny-studio,
.audio-fluid.audio-soundcloud,
.audio-fluid.audio-spotify-podcast {
  margin-bottom: 2.5px; /* reduced due to extra space inside iframe */
}

.audio-fluid.audio-buzzsprout div.episode {
  margin-bottom: 0;
}

.audio-fluid.audio-buzzsprout div.episode div.buzz_share {
  margin-top: 0 !important;
  margin-right: 0 !important;
}

.audio-fluid.audio-buzzsprout div.episode div.meta {
  padding-top: 0;
}

/* Video */

.video-fluid {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 11.5px;
}

.video-fluid iframe {
  border: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 101%;
  height: 101%;
  margin: -0.5%;
}

/* Social */

.social-share,
.social-links {
  font-size: 18px;
  margin-bottom: 11.5px;
}

.social-share-facebook .icon-stack-2x,
.social-link-facebook .icon-stack-2x {
  color: #3b5998;
}

.social-share-twitter .icon-stack-2x,
.social-link-twitter .icon-stack-2x {
  color: #55acee;
}

.social-share-linkedin .icon-stack-2x,
.social-link-linkedin .icon-stack-2x {
  color: #0077b5;
}

/* Embeds */

.embed {
  margin-bottom: 11.5px;
}

/* Headless Sites */

.headless .container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}

.headless main {
  padding-top: 2em;
  padding-bottom: 2em;
  text-align: center;
}

.headless h1 {
  margin-top: 0;
}

.headless p:last-child {
  margin-bottom: 0;
}

/* Admin Bar Adjustments */

.admin-bar {
  margin-top: 46px;
}

.admin-bar .modal {
  top: 46px;
}

.admin-bar #full-text:before {
  height: 85px;
  margin-top: -85px;
}

.admin-bar .tf-v1-popup,
.admin-bar .tf-v1-slider {
  margin-top: 46px;
  height: calc(100% - 46px);
}

.admin-bar.headless {
  margin-top: 0;
}

.admin-bar.headless .container {
  min-height: calc(100vh - 46px);
}

/* Utilities */

/* see https://bootstrapdocs.com/v3.2.0/docs/css/#helper-classes-screen-readers */

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

/* Third-Party */

.grecaptcha-badge {
  visibility: hidden;
}

/* Media Queries */

/* Tablets and Down */

@media (max-width: 767px) {

  /* Images */

  .img-inline {
    display: block;
    width: 75%;
    margin: 11.5px auto;
  }

  .img-inline,
  .well.alignleft,
  .well.alignright {
    float: none;
  }

  /* Components & Scripts */

  .accordion .panel-heading a .subheading {
    display: inline-block;
    float: none !important;
    width: 100%;
  }

  [class^="col-"] + [class^="col-"] > .resource-list:first-child {
    margin-top: -11.5px;
  }

  [class^="col-"] + [class^="col-"] > .resource-list:first-child > .resource-list-item:first-child {
    border-top: none;
  }

  #form-multisite-contact-locator {
    width: 100%;
  }

  .multisite-contact-locator-contact-details img {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
  }

  .multisite-contact-locator-link-back {
    text-align: center;
  }

}

/* Tablets and Up */

@media (min-width: 768px) {

  /* Grid */

  .row-flex-sm {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .row-flex-sm.row-flex-vertically-centred > [class^="col-"] {
    justify-content: center;
    -ms-flex-pack: center;
  }

  .row-flex-sm.row-flex-vertically-centred > [class^="col-"] > *:first-child {
    margin-top: 0;
  }

  .row-flex-sm.row-flex-vertically-centred > [class^="col-"] > *:last-child {
    margin-bottom: 0;
  }

  /* Images */

  .img-inline,
  .well.alignleft,
  .well.alignright {
    margin: 5.75px 0;
  }

  .img-inline.aligncenter,
  .well.aligncenter {
    margin-left: auto;
    margin-right: auto;
    max-width: 75%;
  }

  .img-inline.alignleft,
  .img-inline.alignright,
  .well.alignleft,
  .well.alignright {
    width: 215px;
  }

  .img-inline.alignleft,
  .well.alignleft {
    margin-right: 20px;
  }

  .img-inline.alignright,
  .well.alignright {
    margin-left: 20px;
  }

  /* Components & Scripts */

  .resource-list-item-horizontal {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .resource-list-item-horizontal .resource-list-item-text {
    margin-right: auto;
  }

  .resource-list-item-horizontal .resource-list-item-links {
    margin-left: 20px;
    text-align: right;
  }

  .resource-list-item-horizontal .resource-list-item-links:only-child {
    margin-left: 0;
    width: 100%;
  }

  .lt-ie10 .resource-list-item-horizontal .resource-list-item-text {
    margin-right: 0;
  }

  .lt-ie10 .resource-list-item-horizontal .resource-list-item-links {
    margin-left: 0;
  }

  .resource-list-item-horizontal a {
    white-space: nowrap;
  }

  .resource-list-grid .resource-list-item-horizontal {
    align-items: stretch;
  }

  .resource-list-grid .resource-list-item-horizontal .resource-list-item-links {
    margin-left: 0;
  }

  .resource-library-link {
    display: inline-block;
  }

  .resource-library-link + .resource-library-link:before {
    content: "\00b7";
    padding: 0 5px;
  }

  .multisite-contact-locator-view-locator-results #form-multisite-contact-locator {
    float: right;
  }

  .multisite-contact-locator-contact-details img {
    margin-bottom: 23px;
  }

  .multisite-contact-locator-contact-details .multisite-contact-locator-link-back {
    text-align: right;
  }

}

@media (min-width: 783px) {

  /* Admin Bar Adjustments */

  .admin-bar {
    margin-top: 32px;
  }

  .admin-bar .modal {
    top: 32px;
  }

  .admin-bar #full-text:before {
    height: 71px;
    margin-top: -71px;
  }

  .admin-bar .tf-v1-popup,
  .admin-bar .tf-v1-slider {
    margin-top: 32px;
    height: calc(100% - 32px);
  }

  .admin-bar.headless .container {
    min-height: calc(100vh - 32px);
  }

}

/* Desktops and Down */

@media (max-width: 991px) {

  /* Components & Scripts */

  [class^="col-md-"] + [class^="col-md-"] > .resource-list:first-child {
    margin-top: -11.5px;
  }

  [class^="col-md-"] + [class^="col-md-"] > .resource-list:first-child > .resource-list-item:first-child {
    border-top: none;
  }

  .resource-list-grid .resource-list-item {
    margin-bottom: 23px;
  }

  .resource-list-grid .resource-list-item:last-child {
    margin-bottom: 0;
  }

  .multisite-contact-locator-contact-sidebar {
    border-top: 1px solid #eee;
    margin-top: 11.5px;
  }

}

/* Desktops and Up */

@media (min-width: 992px) {

  /* Grid */

  .row-flex-md {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .row-flex-md.row-flex-vertically-centred > [class^="col-"] {
    justify-content: center;
    -ms-flex-pack: center;
  }

  .row-flex-md.row-flex-vertically-centred > [class^="col-"] > *:first-child {
    margin-top: 0;
  }

  .row-flex-md.row-flex-vertically-centred > [class^="col-"] > *:last-child {
    margin-bottom: 0;
  }

  /* Images */

  .img-inline.alignleft,
  .img-inline.alignright,
  .well.alignleft,
  .well.alignright {
    width: 280px;
  }

  /* Components & Scripts */

  .multisite-contact-locator-contact-sidebar .include-module .title h3 {
    margin-top: 0;
  }

  .multisite-contact-locator-contact-sidebar .include-module + .include-module {
    margin-top: 23px;
  }

  .multisite-contact-locator-contact-team .list-group > li {
    width: calc(50% - 10px);
    float: left;
  }

  .multisite-contact-locator-contact-team .list-group > li:nth-child(odd) {
    margin-right: 10px;
  }

  .multisite-contact-locator-contact-team .list-group > li:nth-child(even) {
    margin-left: 10px;
  }

  .multisite-contact-locator-contact-team .list-group > li + li:nth-child(2) {
    margin-top: 0;
  }

  .resource-list-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 23px;
  }

  .resource-list-grid:before {
    display: none;
  }

  .resource-list-grid .resource-list-item {
    display: flex;
    flex-direction: column;
    flex: 0 0 calc(33.33333333% - 23px);
  }

  .resource-list-grid .resource-list-item .resource-list-item-links {
    margin-top: auto;
  }

}

/* Large Desktops and Down */

@media (max-width: 1199px) {

  /* Components & Scripts */

  [class^="col-lg-"] + [class^="col-lg-"] > .resource-list:first-child {
    margin-top: -11.5px;
  }

  [class^="col-lg-"] + [class^="col-lg-"] > .resource-list:first-child > .resource-list-item:first-child {
    border-top: none;
  }

}

/* Large Desktops and Up */

@media (min-width: 1200px) {

  /* Grid */

  .row-flex-lg {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .row-flex-lg.row-flex-vertically-centred > [class^="col-"] {
    justify-content: center;
    -ms-flex-pack: center;
  }

  .row-flex-lg.row-flex-vertically-centred > [class^="col-"] > *:first-child {
    margin-top: 0;
  }

  .row-flex-lg.row-flex-vertically-centred > [class^="col-"] > *:last-child {
    margin-bottom: 0;
  }

  /* Scaffolding */

  .container {
    width: 960px;
  }

  .lt-ie9 .container {
    width: 960px !important;
  }

}

/* Animations */

@-webkit-keyframes loading-placeholder {
  0% {
    background-color: #f8f8f8;
  }
  50% {
    background-color: #eee;
  }
  100% {
    background-color: #f8f8f8;
  }
}

@keyframes loading-placeholder {
  0% {
    background-color: #f8f8f8;
  }
  50% {
    background-color: #eee;
  }
  100% {
    background-color: #f8f8f8;
  }
}
